## php-mf2 0.2.12

=== debian/changelog ===
php-mf2 (0.2.12-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:31:40 +0000

php-mf2 (0.2.12-1) unstable; urgency=medium

  * Initial release. (Closes: #798037)

 -- Bhuvan Krishna <bhuvan@swecha.net>  Fri, 01 Jan 2016 18:35:17 +0530
