## php-mf2 0.3.0

=== debian/changelog ===
php-mf2 (0.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the homepage
  * Imported Upstream version 0.3.0
   + PHP 7.0 support (Closes: #821591)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 15:39:55 +0100
