=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/php-mf2-$1\.tar\.gz/ \
https://github.com/indieweb/php-mf2/releases .*/v?(\d\S*)\.tar\.gz
